# ...\MicroStation\microstation.exe -wkmsKanalCE_eng -wdodbc

KNL_CFG         = C:/msKanalCE_eng/WorkSpace/msKanalCE_eng_Var.cfg
KNL_MA          = C:/msKanalCE_eng/ma/
MS_LIBRARY_PATH > $(KNL_MA)
MS_INITAPPS     = $(KNL_MA)msKanalPro.ma

